export { ApplicationArgs } from "./application";
export type Application = import("./application").Application;
export declare const Application: typeof import("./application").Application;
export { DeploymentConfigArgs } from "./deploymentConfig";
export type DeploymentConfig = import("./deploymentConfig").DeploymentConfig;
export declare const DeploymentConfig: typeof import("./deploymentConfig").DeploymentConfig;
export { DeploymentGroupArgs } from "./deploymentGroup";
export type DeploymentGroup = import("./deploymentGroup").DeploymentGroup;
export declare const DeploymentGroup: typeof import("./deploymentGroup").DeploymentGroup;
export { GetApplicationArgs, GetApplicationResult, GetApplicationOutputArgs } from "./getApplication";
export declare const getApplication: typeof import("./getApplication").getApplication;
export declare const getApplicationOutput: typeof import("./getApplication").getApplicationOutput;
export { GetDeploymentGroupArgs, GetDeploymentGroupResult, GetDeploymentGroupOutputArgs } from "./getDeploymentGroup";
export declare const getDeploymentGroup: typeof import("./getDeploymentGroup").getDeploymentGroup;
export declare const getDeploymentGroupOutput: typeof import("./getDeploymentGroup").getDeploymentGroupOutput;
